<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for buses_list in buses_list package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  buses_list module in buses_list package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BusesList',
    'names'         => 'BusesLists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BusesLists',
        'sub'   => 'BusesLists',
        'list'  => 'List of buses_lists',
        'edit'  => 'Edit buses_list',
        'create'    => 'Create new buses_list'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'bus_number'                 => 'bus number',
        'bus_category'               => 'bus category',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'bus_number'                 => 'Bus  Number',
        'bus_category'               => 'Bus Category',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'bus_number'                 => ['name' => 'Bus  Number', 'data-column' => 1, 'checked'],
        'bus_category'               => ['name' => 'Bus Category', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BusesLists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
